Temp Projects - Tasks #11376

Attendance Mgt - Finger Print Device
08/12/2023 02:13 PM - Rijas P

Status: Closed Start date: 08/12/2023
Priority: High Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Muzammil,

As we discussed with Mr. Shad, we will buy finger print device ZKteco F18 model device. Kindly request you to setup this device with
POSibolt.

History

#1 - 08/16/2023 12:17 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Peer Thanesh

Please prioritize.

#2 - 08/24/2023 12:10 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

#3 - 10/25/2023 02:43 PM - Rijas P

- Status changed from New to Closed

Done

#4 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
